.content {
  margin-bottom: 50px;
}

.content .editor {
  background-color: #fff;
  margin-top: 50px;
  padding: 50px 40px;
}

.content .editor .title {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}

.content .editor .info {
  font-size: 14px;
  color: #666;
  text-align: center;
  margin: 15px 0;
}

.content .editor .article {
  font-size: 16px;
  line-height: 2;
  text-align: justify;
}

.content .editor .article p {
  text-indent: 2em;
}

.content .editor .article img {
  display: block;
  max-width: 100%;
  margin: 20px auto;
}

.content .editor .prev-next {
  margin-top: 30px;
  font-size: 18px;
  color: #fff;
  background-color: #886c52;
  padding: 25px 20px;
}

.content .editor .prev-next p {
  margin-bottom: 20px;
  color: #fff;
  transition: color .3s;
}

.content .editor .prev-next p:last-child {
  margin-bottom: 0;
}

.content .editor .prev-next a {
  color: inherit;
}

.content .editor .prev-next p:hover {
  color: #FFF8E1;
}


@media (max-width: 980px) {
  .content .editor {
    margin-top: 5vw;
    padding: 6vw 5vw;
  }

  .content .editor .title {
    text-align: justify;
    font-size: 6vw;
  }

  .content .editor .info {
    font-size: 3.5vw;
    margin: 5vw 0;
  }

  .content .editor .article p {
    font-size: 4.3vw;
  }

  .content .editor .article img {
    margin: 5vw 0;
  }

  .content .editor .prev-next {
    margin-top: 8vw;
    font-size: 4vw;
  }
}